/* CSS Document */
*{margin:0;padding:0;}
li{list-style:none;}
img{border:none;}
a{text-decoration:none;color:#3c3c3c;}
body{font-size:12px;color:#3c3c3c;}
.warpper{width:1004px;margin:0 auto;}
.top{background:url(../images/top_bg.gif) repeat-x;height:26px;width:100%;}
.red{color:#e7062f;}
.top_right{padding-right:50px;}
.top_right a{color:#3c3c3c;}
.nav{background:url(../images/nav_bg.gif) repeat-x;height:35px;width:100%;padding-left:3px;}
.nav ul li{float:left;line-height:34px;}
.nav ul li a{height:34px;display:block; text-align:center;padding:0 12px;color:#FFFFFF;}

.nav ul li span a{color:#FFFFFF; width:64px; text-align:left; padding-right:5px;}

.nav ul li a:hover{background:url(../images/li_hover_bg.gif) no-repeat;margin-top:1px;}
.text_t,.search{float:left;}
.text_t{background:url(../images/text_bg.gif) no-repeat;width:112px;height:21px; border:0;line-height:21px;}
.search{margin-left:5px;}
.tzgg{line-height:18px;}
.tzgg td{border-bottom:#a8a8a8 dashed 1px;padding:5px 0;}
.tzgg td span{color:#ff7f1e;}
.nav_list{padding-left:16px;}
.nav_list ul li{float:left;margin:0 7px 11px 0;}
.nav_list ul li a{background:url(../images/li_bg.gif) no-repeat;width:85px;height:25px; display:block;line-height:25px; text-align:center;color:#0f7619;font-weight:bold;}
.nav_list ul li a:hover{background:url(../images/hover_bg.gif) no-repeat;color:#f66723;font-weight:bold;}

.nav_list ul li span a{background:url(../images/hover_bg.gif) no-repeat;width:85px;height:25px; display:block;line-height:25px; text-align:center;color:#f66723;font-weight:bold;}

.nr_h2{font-size:14px;font-weight:bold;padding:33px 0 13px 0;border-bottom:#d7d7d7 dashed 1px; text-align:center;}
.nr_h21{font-size:14px;font-weight:bold;padding:33px 0 13px 0; text-align:center;}
.news_vie{border-bottom:#d7d7d7 dashed 1px; padding-bottom:3px;}
.nr_con{padding-top:10px; line-height:25px; font-size:16px; text-align:justify;}

.page td{color:#808080;padding-left:50px;}
.page td a{color:#808080;}
.foot{margin-top:15px;line-height:24px;}
.foot td{color:#646464;}
.foot td a{color:#004e11;}
.serchsubmit{background-image:url(../images/search.gif); width:44px; height:23px;  border:0px;margin-left:5px;}